MUIbase Support This Project
programmable relational database
with graphical user interface
This page is also available in english français

Downloads für AmigaOS Amiga

Die Amiga-Version von MUIbase wird als .lha-Archiv bereitgestellt.

MUIbase benötigt das Magic User Interface (MUI) V3.8 oder höher, sowie aktuelle Versionen der NList-, TextEditor- und BetterString-Klassen. Diese Zusätze sind nicht Bestandteil der MUIbase-Distribution.

Nach dem Herunterladen des MUIbase-Archivs, bitte den Installations-Anweisungen im MUIbase-Handbuch folgen.

V3.3     MUIbase-3.3.lha
V2.9     muibase_2.9_i386-aros.zip